[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.AnimateInterval

## Declaration

Source position: extctrls.pp line 1338

`public property TCustomTrayIcon.AnimateInterval: Cardinal read GetAnimateInterval write SetAnimateInterval default 1000;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.